@charset "utf-8";
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;/* Firefox */
	-webkit-box-sizing: border-box;/* Safari */
	outline: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;/* For some Androids */
}
html {
	-webkit-text-size-adjust: none;
	-webkit-text-size-adjust: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;/* For some Androids */
}
body {
	font-family: Heiti, Heiti SC, DroidSans, DroidSansFallback, Arial, "Microsoft YaHei";;
	color: #333;
	outline: none;
	font-size: 14px;
}
body, div, dl, dt, dd, ul, ol, li, p, h1, h2, h3, h4, h5, h6, pre, form, fieldset, th, td {
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6, input, select, textarea, option, button {
	font-size: 100%;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0
}
h1, h2, h3, h4, h5, h6, input, select, textarea, option, button {
	font-size: 100%
}
abbr {
	border: 0;
}
em, i {
	font-style: normal;
}
ul, ol, li {
	list-style: none;
}
a {
	text-decoration: none;
	outline: none;

}
a:hover {
vertical-align:
 outline: none;
text-decoration: none;
}
a, button, input, textarea, select {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	background: none;
	border: none;
}/* 1.去除android a/button/input标签被点击时产生的边框 2.去除ios a标签被点击时产生的半透明灰色背景 */
.clear {
	clear: both;
	height: 0;
}
.clearfix:after{visibility:hidden; display:block; font-size:0; content: " "; clear:both; height:0;}
.clearfix{*zoom:1;}
textarea {
	resize: none;
}/*禁止改变大小*//*解决firefox按钮文字难以垂直居中问题*/
input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="file"] > input[type="button"]::-moz-focus-inner {
border:none;
padding:0;
}
input, textarea, select, option, button, form, fieldset {

}
input[type="button"], input[type="submit"], input[type="reset"] {
     -webkit-appearance: none;
}
textarea {  
    -webkit-appearance: none;
}   
input::-webkit-input-placeholder{font-size: 16px;}
img{display: block;}


.dibiao{width: 100%;margin:0 auto;position: relative;margin-top: 8%;}
.dibiao img{width: 100%;}
.dibiao form{width: 80%;margin:0 auto;position: absolute;left: 10%;top: 25.5%;z-index: 1}
.dibiao input{width: 100%;float: left;margin-bottom: 5%; line-height: 40px;text-indent: 5%;background: #f5f5f5;border-radius: 6px;color: #aaaaaa;border:1px solid #dddddd;}
.dibiao input::-webkit-input-placeholder{font-size: 16px;color: #b5b8bb;}
.dibiao .tijiao{border-radius: 6px;width: 100%;float: right;color: #ffffff; line-height: 40px;height: 40px;display: block;font-size: 16px;background: #3b54ec;margin-top: 5%; }
.top{width: 100%;position: relative;}
.top img{width: 100%;}
.zhuti{width: 94%;margin:0 auto;margin-top: -25%;position: relative;z-index: 1;}
.zhuti img{width: 100%;}

.chushi{width: 100%;}
.chushi .biaoti{width: 100%;}
.chushi .biaoti img{width: 100%;}
.swiper-container{width: 100%;margin:0 auto;}
.swiper-slide{width: 100%;}
.swiper-slide img{width: 100%;}
.swiper-wrapper{margin-top: 15%;}
.swiper-pagination{bottom: 95%!important;width: 90%!important;left: 5%!important; margin:0 auto;height: 30px;line-height: 30px;padding-top: 8%;}
.swiper-pagination-bullet{width: 25%;background: #fffced; color: #f59749; height: 30px!important;line-height: 30px!important;border-radius:0px;color: #f59749}
.swiper-pagination-bullet-active{color: #663d2a;background: #fece85;border-radius: 8px;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{margin:0px;}

.zixun{width: 92%;margin:0 auto;line-height:45px;text-align: center;background: #3b54ec;border-radius: 5px;margin-top:7%; }
.zixun a{font-size:16px;color: #ffffff; }

.swiper-slide{height: auto}
.swiper-wrapper{height: auto}

.zhuti1{width: 100%;}
.zhuti1 img{width: 100%;display: block;}

.dibiao h2{text-align: center;font-size: 14px;color: #333333;position: absolute;width: 100%;display: block;z-index: 111;top:15%;}
.dibiao h2 span{color: #e31f1f;font-weight: bold;}
.dibiao form h3{font-size: 14px;color: #666666;display: inline-block;}
.dibiao form h3 img{width: 5%;float: left;margin-right: 3%;}


.dingbubiao{width: 100%;position: relative;}
.dingbubiao img{width: 100%;}
.dingbubiao form{position: absolute;width: 92%;left: 4%;top:53.8%;z-index: 9999;}
.dingbubiao form .heng000{background: #f5f5f5;border: 1px solid #dddddd; letter-spacing:1px;width: 100%;line-height: 45px;float: left; text-indent: 1em;font-size: 14px;color: #999999;margin-bottom: 0.5%;border-radius: 5px;}
.dingbubiao form .tijiao{line-height: 45px;text-indent: 0px;width: 100%;float: right; background:#3b54ec;color: #ffffff;border-radius: 5px;font-size: 16px;margin-top: 5%!important;border: 0px;}

